-- 基础信息
base_info = {
	group_id = 133308308
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 308001, monster_id = 28060401, pos = { x = -1974.506, y = 329.330, z = 3856.773 }, rot = { x = 0.000, y = 197.269, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 308002, monster_id = 28060401, pos = { x = -1973.202, y = 331.512, z = 3853.040 }, rot = { x = 0.000, y = 253.554, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 308001, 308002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
